title: La conjuration des égos
headline: Féminismes et individualisme
author: Aude Vidal
tags: féminisme
isbn: 9782849507898
image: https://www.syllepse.net/syllepse_images/produits/conjuration_des_egos800.jpg?2
read_on: Janvier 2020

# Le féminisme, entre intime et politique

> Privées de paroles, privées d'espace, les femmes sont aussi d'une certaine manière privées de leur corps. C'est ainsi qu'est décrit le rapport des petites filles à leur corps par des sportives qui notent la faible amplitude d'un geste, un bras qui ne va pas chercher loin derrière pour envoyer une balle.

> Les femmes sont les premières à se flageller, lorsqu'elle ne le sont pas, disponibles : « égoïste », « tu ne pense qu'à toi ». Conseils familiaux, amicaux et professionnels, émis indifféremment par des individues des deux sexes, castrent les femmes, les culpabilisent, s'attaquent à leurs exigences pour leur faire rejoindre le niveau acceptable.

> Le recours à la recherche en sciences humaines et sociales est ici vital pour débusquer les inégalités, tant dans le discours commun le moindre contre-exemple (« Oui, mais moi je connais des femmes qui ») démonte toute tentative de généralisation.

> La disproportion entre l'immensité de la tâche (détruire le patriarcat) et les luttes minuscules (le refus de l'expression  « mademoiselle » par exemple) pour s'y atteler sans attendre le Grand Soir offre un objet de sarcasmes tout prêt à ceux qui ont intérêt à ce que rien ne change et à ce que les femmes restent ces petits être serviables et décoratifs.

## Penser ensemble l'émancipation

> L'objectif de changer le sort de toutes les femmes semble s'être perdu en route quand le féminisme n'est plus décrit par certaines camarades que comme un outil pour être « à l'aise avec son identité de genre ». Ainsi une oppression ne serait problématique que parce qu'elle crée du malaise, pas quand elle est si bien intégrée qu'elle en paraît naturelle. Ce féminisme ne s'adresse plus à toutes les femmes mais à celles qui sauront s'en saisir dans leur parcours de vie. Le mouvement qui donnait une importance nouvelle au personnel pour changer le politique laisse apparaître parfois de manière marginale, parfois de manière plus prégnante, une entreprise émancipatrice individuelle ou à la dimension collective réduite, attentive aux parcours et identités des personnes qui l'investissent.

> Au lieu de lutter de front contre les assignations de genre, de tenter de les neutraliser — au moins le temps de l'enfance, comme le proposent les féministes pour les écoles suédoises — on va plutôt chercher à les adapter aux besoins individuels et à rendre confortable l'habitude (finalement plus problématique du tout !) de s'adresser à chacun⋅e en fonction de son identité de genre, pourvu qu'elle coïncide avec ses souhaits.

> Mais cette bienveillance qui n'a pour but qu'elle même est aussi stérile qu'un féminisme qui a vocation à permettre à des femmes de se construire des destins singuliers appréciables. Le féminisme nous aide à combattre les inégalités entre hommes et femmes, pas à construire des bulles de confort dans un monde qui va mal et qui fait mal

## Un genre à soi

> Parallèlement à ces sommets de sexisme, alors que nous avons plus besoin de féminisme que jamais, dans les milieux radicaux s'impose l'idée que la catégorie « femme » est bien étriquée et qu'abolir le genre passe par la remise en cause des identités genrées au niveau individuel… de même qu'on sauve la planète du désastre écologique en fermant le robinet quand on se brosse les dents ? Adopter une identité non-binaire ou trans, ce serait refuser l'assignation à des rôles sociaux stéréotypés et donc les détruire, espère-t-on.

> Explorer les différentes manières de vivre en dehors d'assignations étriquées est une démarche intéressante… pour soi même. Rappelons que personne n'échappe à des assignations très binaires qui nous ont formé⋅es et dont il serait présomptueux de dire que nous les avons « déconstruites ». Mais surtout : à quoi bon exercer une grande liberté individuelle si ce n'est pour rappeler que cette liberté concerne toutes les femmes et n'est pas réservée à celles qui se définissent comme non-binaires ou trans ?

J'ai un peu de mal avec ce passage, peut-être parce que je ne le comprends pas tout à fait. Je tente la paraphrase, « C'est bien de se remettre en question, mais il ne faudrait pas croire qu'on réussit à s'extraire de notre construction genrée. Et même si on avait réussi, à quoi cela servirait-il ? », ou alors « C'est bien de se défaire des constructions genrées, mais ce n'est pas un objectif en soi ».

Je pense que ce qui me dérange c'est qu'on vient « taper » sur les trans ici, et que j'ai du mal à avoir une vision nuancée sur le sujet : c'est (plus ou moins) discuté dans la suite du bouquin, mais il ne faudrait pas que ces considérations puissent être utilisées pour venir accuser les personnes trans, alors même que celles-ci vivent déjà une oppression importante : pourquoi on vient les accuser, et de quoi ? Qu'est ce que cette accusation permet de développer en terme politique ? Quel est l'objectif, et qu'est-ce que cela fait vivre comme oppression, me semble aussi un point important.

Je ne suis pas sur de lire les choses correctement, mais Aude Vidal ici semble mettre un peu trop de côté ces ressentis personnels, parce que — de son point de vue — ils obstruent la prise de recul et l'analyse sur le sujet : on vient mettre le *focus* sur les relations interpersonnelles, et celles-ci prennent le pas sur l'objectif. Comme elle le formule :

> Le féminisme nous aide à combattre les inégalités entre hommes et femmes, pas à construire des bulles de confort dans un monde qui va mal et qui fait mal.

> Le succès grandissant des identités non-binaires peut morceler la classe des femmes jusqu'à les sommer d’accueillir avec sororité des hommes non-binaires. [...] Ces espaces sont des lieux d'*empowerment* individuel mais surtout collectif, **ce qui requiert une approche en termes de classe qui n'existe ni dans la revendication d'une identité non-binaire, ni dans une critique complaisante de la masculinité** en tant que case trop étroite pour permettre l'épanouissement des personnes qui y sont assignées.

Ce passage me fait penser aux groupes de paroles auxquels je participe, pour lesquels nous étions en non-mixité hommes à ses débuts, pour s'ouvrir a une mixité pour éviter les écueils dont il est question ici. J’apprécie de trouver ici le concept de « classe » qui me semble être important.

## Autodéfinition : où sont les autres ?

Mes notes ne sont pas terminées ici, mais clairement c'est un passage avec lequel je ne suis pas vraiment d'accord / qui me surprends.

Le droit français :

> Toute personne majeure ou mineure émancipée qui démontre par une réunion suffisante de faites que la mention relative à son sexe dans les actes de l'état civil ne correspond pas à celui dans lequel elle se présente et dans lequel elle est connue peut en obtenir la modification.

> Le texte, qui n'exige des personnes trans que de s'être présenté⋅es aux autres comme la femme ou l'homme qu'elles savent être, définit le genre comme une expérience sociale. « Le genre est un produit du patriarcat », nous rappelle la féministe Meghan Murphy et « les notions entourant la masculinité et la féminité existent pour naturaliser la domination masculine et la subordination féminine », pas pour être des identités individuelles inventées par chacun⋅e et donnant lieu à des genres pluriels. elle conclut donc :

> Les hommes ne peuvent pas s'exclure aussi facilement, par simple identification, de la classe des oppresseurs, tout comme les femmes ne peuvent simplement choisir de s'identifier hors d'une vulnérabilité à la violence masculine.

> l'approche des « milieux LGBT et nouveaux féministes radicaux », qui « tiennent à ce que chacun⋅e ait la liberté de se définir pour échapper à une définition venue de l'extérieur, un regard social perçu comme oppressant.
