---
title: Le piège du développement personnel
headline: À quel point le « développement personnel » et la « psychologie positive » peuvent-elles être symptomatiques d'une cécité vis à vis des différentes formes d'oppression et de domination à l'œuvre dans notre société ?
---

Ces derniers temps, je me suis retrouvé à questionner mon rapport a la pratique du développement personnel. À quel point le celui ci, et la « psychologie positive » peuvent-elles jouer un rôle de « cache misère » vis à vis des différentes formes d'oppression et de domination à l'œuvre dans notre société ?

Voire même : ce courant de pensée peut-il favoriser un certain conservatisme ? Se changer soi même équivaut-il à une adaptation au système en place, supprimant alors toute volonté de révolte et de changement sociétal ?

Face à un constat considéré comme « négatif » sur notre société, plusieurs manières de prendre la chose (entre autres) :

1. **Le travail sur soi**, qui cherche à percevoir les choses sous le meilleur angle possible. Ici, « Toute expérience est bonne à prendre » ;
2. **La problématisation** : essayer de comprendre quelles sont les normes et les valeurs qui amènent au problème constaté.

## Le problème ?

« Travailler sur soi » est parfois mis en opposition avec le fait de déconstruire sociétalement notre monde.

Il est (bien sur) souhaitable de mieux vivre la violence des systèmes oppressifs, mais il semble quelque part important d'en avoir d'abord conscience, pour que ce « travail sur soi » ne soit pas assimilé à une « technique de l'autruche ».

Il semble aussi que nous ne sommes malheureusement pas tou⋅te⋅s égaux/égales face aux violences systémiques, et « mieux vivre » ces violences, bien que possible pour certain⋅e⋅s, reste impossible pour d'autres [^matrice-des-dominations].

Plutôt que d'accepter (implicitement) cette violence, il me semble utile de **comprendre comment cette violence s'applique**, de manière à remonter aux racines du problème, pour pouvoir le résoudre.

## Développement personnel vs sociologie

> N'acceptez pas les choses que vous ne pouvez changer, mais changez les choses que vous ne pouvez pas accepter. 
> 
> — Angela Davis

Le développement personnel, bien qu'une pratique avec des buts qui semblent nobles de prime abord, semble contenir son lot de problèmes.

Parmi ceux-cis : une minimisation des problèmes ressentis, et comme le dit Aude Vidal dans son livre « Égologie », une culpabilisation de chacun⋅e : « Si tu en est là, c'est que tu choisis de voir les choses sous cet angle ».

> « Se changer soi pour changer le monde », cette prescription […] semble au final un leurre, car travailler sur soi-même […] c'est avant tout accepter une vision du monde où chacun⋅e étant capable d'aller bien, chacun⋅e est responsable de son sort.
> — Aude Vidal, Égologie

Parfois, on en vient également à « psychologiser » des situations, c'est à dire essayer d'expliquer des situations sociétales comme on le ferait d'une personne, sans prendre en compte la société dans son ensemble et dans sa complexité, et cela vient se substituer à l'approche sociologique.

On peut également voir ce déni de l'approche sociologique comme une naïveté à l'égard du monde, entretenue par les nombreux ouvrages qu'on trouve sur le sujet. On nous dira bientôt qu'il faut arrêter de se tenir au courant de ce qui se déroule dans le monde, les mauvaises nouvelles étant diablement mauvaises pour notre Karma.

Penser le monde dans sa complexité me semble une condition nécessaire pour pouvoir le faire évoluer dans une direction intéressante. 

## Une culture de la passivité

Cette manière de penser le monde nous pousse à la passivité : si plutôt que de voir les choses en face, nous décidons de changer notre manière de percevoir les problèmes, alors nous nous dépolitisons.

Elle laisse également penser que l'approche sociologique nous empêcherait d'agir, comme si réfléchir aux problèmes de société était un problème en soi, alors que monopole de la résolution de conflit n'est pas au développement personnel !

L'approche sociologique permet quelque part de se déculpabiliser : on peut à partir du constat sociologique se dire « je suis oppréssé⋅e, c'est pas de ma faute, maintenant que je le sais je peux travailler dessus plus facilement ».

Une prise de pouvoir, en quelque sorte.

## Ressources / pour aller plus loin

[^matrice-des-dominations]: Comme théorisé avec la [matrice des dominations](https://en.wikipedia.org/wiki/Matrix_of_domination).

1. [Le système Pierre Rahbi — Le monde diplomatique](https://www.monde-diplomatique.fr/2018/08/MALET/58981)
2. [Égologie, par Aude Vidal](https://labrique.net/index.php/thematiques/politicaille/954-cyril-dion-coli-briseur-de-l-ecologie-radicale)
3. [Cyril Dion, Coli-briseur de l'écologie radicale — La brique](https://labrique.net/index.php/thematiques/politicaille/954-cyril-dion-coli-briseur-de-l-ecologie-radicale)
