Title: Groupement d'achats & partage d'expérience
Headline: Quelques retours sur la création et l'organisation d'un groupement d'achat.
Date: 2018-03-03
Category: life
Image: /images/abeilles.jpg
Image_link: https://www.flickr.com/photos/rudolph-84120/20281784035/in/photolist-gMxaj5-cfMuLh-SZoJFw-d8bb9f-mi22A-q9fpSJ-7zz7Tz-6pKvHi-cfMvdJ-5PWHKL-fi8LS2-9EQR56-d8b37S-9ETPCw-6M8UgQ-FCyyQx-p81gJT-6hPqMv-ei3tHg-9EQXwc-ei9bTS-c79Aku-9ETNG7-9XryY3-TUk3nj-d8b5W7-6pQXZ5-adz3pM-PHqQrG-wgg7UB-7xp16n-9EQSqV-kRqWc7-9EQVjX-fSqpzE-9ETT6d-d8bd5A-4XKtNM-7xsF3y-4YfDL9-9ETRcj-pMqGqC-7xsRy9-8uj9Ui-7PbSBQ-vC3Hta-JGRKVJ-wUerMD-9EQWER-7P1irQ
Image_author: Rudolph Fehr
Image_license: CC BY NC 2.0

Il y a quelques années, on s'est motivé entre copains copines pour créer un groupement d'achat.

L'idée est simple:

- commander en gros, pour faire baisser les prix
- se passer d'intermédiaires et favoriser les circuits courts
- aller à la rencontre des producteurs locaux et échanger

Notre groupement dessert actuellement 18 foyers et une 60aine de personnes.

Au fur et à mesure de la vie du groupement, on a développé quelques outils pour se simplifier la vie. Voici un retour d'expérience et quelques astuces / outils, au cas où l'envie vous prenne à vous aussi :)

# Organisation

On organise environs trois ou quatre distributions par an. Le *modus operandi* est le suivant:

- chaque product·eur·rice à un·e référent·e, qui s'occupe de faire le lien;
- une personne est désignée pour coordonner la distribution;
- 4 semaines avant la distribution, les référent·e·s mettent à jour les prix / produits dans le tableau de commandes;·e·
- 3 semaines avant la distribution, les commandes sont ouvertes;
- 2 semaines avant la distribution, les commandes sont closes;
- Les référent·e·s ont ensuite deux semaines pour récupérer les commandes pour la distribution

# Quels produits ?

On essaye d'avoir uniquement des produits qui se conservent (on a également quelques autres produits plus frais, mais avec d'autres modalités).

Entre autres: bières, légumes secs, conserves, jus, miel, pâtes, semoule, café, vinaigres, pommes de terre, oignons, huiles, farines.

On essaye de faire du local puis du bio au plus proche plutôt que de trouver nécessairement les prix les plus bas. C'est une discussion qui revient assez
souvent, et donc un point à évoquer lors de la création pour avoir une posture
claire sur le sujet (tout le monde n'est pas animé par la même éthique !).

# Paiements

Pour les paiements, on utilise autant que possible des chèques. Chaque référent·e paye la·le product·rice·eur en son nom, et lui demande d'attendre la date de la distribution pour l'encaissement. La plupart des producteurs acceptent d'être payés sous quinzaine.

Le jour de la distribution, tout le monde apporte son chéquier. Nous avons mis
en place une moulinette qui s'occupe de faire la répartition des chèques automatiquement, chaque membre se retrouve à faire en moyenne un ou deux chèques.

Chaque référent·e est ainsi remboursé·e de la somme avancée, et chaque
membre du groupement d'achat paye ce qu'il doit payer. Nous n'avons
volontairement pas de structure juridique et pas de compte en banque. Les
paiements s'effectuent directement entre nous.

# Transports

Chaque référent·e commande les produits, puis ensuite s'occupe de les rapatrier. À Rennes, on a la chance d'avoir pas mal de producteurs aux alentours, donc c'est assez simple.

Le mieux est de ramener les produits juste un peu avant la distribution au lieu de distribution, ça permet d'éviter de les stocker trop longtemps, et d'éviter aux producteurs d'attendre trop longtemps avant d'encaisser les chèques.

Pour les grosses commandes, les voitures se remplissent bien, mais ma petite Clio suffit, que ce soit dit !

# La distribution

Un peu en amont de la distribution, il faut organiser l'espace. Des tas par membre sont constitués pour faciliter les choses le jour de la distribution.

Le jour même, on se retrouve, on charge ses marchandises, on échange quelques chèques et on papote ! On en profite pour:

- discuter de la date de la prochaine distribution;
- trouver une nouvelle personne pour la coordonner;
- discuter de nouveaux produits;
- refaire le monde;
- changer de référents pour les producteurs.

Et c'est reparti pour un tour ;)

# Nos outils

On utilise un tableur en ligne pour partager les prix et prendre les commandes. On a essayé d'utiliser *ethercalc* au début mais ça ne fonctionnait pas pour nous à l'époque (trop de petits bugs). On a donc préféré utiliser Google docs (ouch).

Il est d'ailleurs possible d'y intégrer de nouvelles fonctionnalités assez facilement, du coup Fred et Rémy ont planché sur un moyen d'automatiser la répartition des chèques (qu'on faisait dans un premier temps à la main - assez péniblement).

Le système n'est pas parfait mais fonctionne quand même assez bien !

Quelques ressources, donc:

- [le code pour faire la répartition des chèques](https://gist.github.com/almet/8c77fafc9e487c02ded852ec4a91ae16)
-  [une version « à remplir » de notre tableau de commandes](https://docs.google.com/spreadsheets/d/1bnPRSvf2Q2RDxKerWnEqUyJjuCFePnVMq6pWo8LeA_k/edit?usp=sharing) (le mieux est d'en faire une copie !).

Bon groupement d'achat ;)
